Looking to hire Laravel developers? Try LaraJobs

laravel-memcached-plus maintained by b3it

Description
Extends the built-in Laravel 5 Cache Memcached driver adding support for persistent connections, SASL and Memcached options.
Author
Last update
2017/05/31 10:08 (dev-master)
License
Links
Downloads
34 270
dev-master

Last update
2017/05/31 10:08
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
dev-develop

Last update
2017/05/31 10:08
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
4.1

Last update
2017/05/31 09:53
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
4.0

Last update
2016/05/04 15:47
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
3.0.3

Last update
2016/01/21 13:53
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
3.0.2

Last update
2016/01/19 12:59
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
3.0.1

Last update
2016/01/18 23:18
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
3.0

Last update
2016/01/18 18:49
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
2.1.5

Last update
2015/03/06 19:17
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
2.1.4

Last update
2015/03/06 18:57
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
2.1.3

Last update
2015/03/05 20:54
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
2.1.2

Last update
2015/03/05 20:06
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
2.1.1

Last update
2015/03/05 19:35
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
2.1.0

Last update
2015/03/05 18:27
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
  • illuminate/session 5.*
2.0.0

Last update
2015/03/05 15:04
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
1.0.1

Last update
2015/03/04 16:23
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*
1.0.0

Last update
2015/03/04 15:29
License
Require
  • php >=5.4.0
  • ext-memcached *
  • illuminate/cache 5.*

Comments
comments powered by Disqus